RubyGems Navigation menu

cure_acts_as_versioned 0.6.1

Add simple versioning to ActiveRecord models.

Gemfile
          gem 'cure_acts_as_versioned', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install cure_acts_as_versioned -v 0.6.1
  
  
  
  
  
  
  

Authors:

  • Ward Vandewege

Owners:

Total downloads 3,647

For this version 1,346

Required Ruby Version: None

Links:

Versions:

  1. 0.6.3 - March 26, 2014 (18.5 KB)
  2. 0.6.2 - January 26, 2014 (18.5 KB)
  3. 0.6.1 - February 4, 2012 (18.5 KB)
  4. 0.6.0 - June 18, 2011 (18 KB)

Runtime Dependencies:

Development Dependencies: